Raspbian Package Auto-Building

Buildd status for nomad (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.10.5+dfsg1-3BD-Uninstallable51d 10h 37muncompiledmisc:optionalold | no log

Dependency installability problem for nomad on armhf:

nomad build-depends on missing:
- consul:armhf (>= 1.7.0~)